/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#nav_menu-3 .current_page_item a{
	color: #ee6059!important;
}

#nav_menu-3 ul li{
	list-style: none;
}

.home h2.title-heading-center {
    margin-top: 15%!important;
}

.home .fusion-title-sc-wrapper {
    margin-top: 0%!important;
}

.fusion-title-sc-wrapper{
    margin-top: 25%!important;
}

#latestpostshome{display:none;!important}



